SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001186SiT!otherpublic2010-03-23 13:472010-03-27 12:30
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001186: 'All online' feature of users page shows offline users too
Description'All online' feature of users page shows offline users as well as online users.
Additional Informationv3.60 svn6224
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002850)
ivan (administrator)
2010-03-24 14:52

Fixed in 3.x svn r6329
and Git 9febfe0

- Issue History
Date Modified Username Field Change
2010-03-23 13:47 ivan New Issue
2010-03-23 13:49 ivan Target Version => 3.60 LTS
2010-03-24 13:55 paulh Status new => assigned
2010-03-24 13:55 paulh Assigned To => paulh
2010-03-24 14:47 ivan Assigned To paulh => ivan
2010-03-24 14:52 ivan Note Added: 0002850
2010-03-24 14:52 ivan Status assigned => resolved
2010-03-24 14:52 ivan Fixed in Version => Current SVN
2010-03-24 14:52 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker